.lkbLogin {
    background-color: #164E79 !important;
    font-weight: bold !important;
    color: #ebf5ed !important;
    height: auto !important;
    min-height: 0 !important;
    padding: 0.8rem 2rem !important;
    display: flex !important;
    justify-content: space-around !important;
    align-items: center !important;
    gap: 1rem !important;
    margin-top: 0.8rem !important;
}

.lkbLogin:focus {
    outline: none;
}

.imgLogin {
    width: 3rem;
    margin-right: 1rem;
    margin-left: -1rem;
}

a:focus {
    outline: none;
}

.sem-outline-focus {
    outline: none;
}

.barra-navegacao {
    padding: 20px 0;
    background-color: #F3F3F5;
}

.footer-master {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 6px;
}

.itens-navegacao {
    display: flex;
    justify-content: space-between;
}

.fundo-cinza {
    background-color: #F3F3F5;
}

.navbar {
    background-color: #F3F3F5 !important;
}

.ul-navbar {
    margin-right: -40px;
}

.margem-responsiva {
    margin: 0 251px;
}

@media (max-width: 1920px) {
    .margem-responsiva {
        margin: 0 149px;
    }
}

@media (max-width: 1366px) {
    .margem-responsiva {
        margin: 0 100px;
    }
}

@media (max-width: 1024px) {
    .margem-responsiva {
        margin: 0 -1px;
    }
}

@media (max-width: 768px) {
    .margem-responsiva {
        margin: 0 129px;
    }

    .barra-navegacao {
        margin-bottom: 0;
        padding: 1.2rem 47px 0 24px;
    }
}


@media (max-width: 426px) {
    .margem-responsiva {
        margin: 0 10px;
    }
}

.navbar-right {
    float: right !important;
    margin-right: -28px;
}

.lkbVoltar {
    height: auto !important;
    min-height: 0 !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.imgVoltar {
    width: 2rem;
}

.btn-avancar-boas-vindas:hover {
    text-decoration: none;
    color: #1e90ff;
    border: none;
}

.btn-avancar-boas-vindas:focus {
    text-decoration: none;
    color: #1e90ff;
    outline: none;
}

.divisorLargo {
    width: 100%;
    height: 2px;
    background-color: #164E79;
    margin: 0.5rem 0;
}

.divisorFino {
    width: 100%;
    height: 1px;
    background-color: #164E79;
    opacity: 0.3;
    margin: 0.5rem 0;
}

.divisorFinoForte {
    width: 100%;
    height: 1px;
    background-color: #164E79;
    opacity: 1;
    margin: 0.5rem 0;
}

.divisorFinoSemMargem {
    width: 100%;
    height: 1px;
    background-color: #164E79;
    opacity: 0.3;
}

.divisorFinoBranco {
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin: 0.5rem 0;
}

.scroll-invisivel::-webkit-scrollbar {
    width: 0;
}

.scroll-customizado::-webkit-scrollbar {
    width: 8px;
}

.scroll-customizado::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: rgba(0, 0, 0, 0.6);
}

.scroll-customizado::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);*/
    border-radius: 5px;
}

.scroll-customizado_fino::-webkit-scrollbar {
    width: 4px;
}

.scroll-customizado_fino::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background: rgba(0, 0, 0, 0.2);
}

.scroll-customizado_fino::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);*/
    border-radius: 5px;
}

@font-face {
    font-family: "Segoe UI";
    src: url("../../fonts/Segoe UI.ttf");
}

.font-Segoe-UI {
    font-family: "Segoe UI";
}

.font-thin {
    font-weight: 100;
}

.font-extralight {
    font-weight: 200;
}

.font-light {
    font-weight: 300;
}

.font-normal {
    font-weight: 400;
}

.font-medium {
    font-weight: 500;
}

.font-semibold {
    font-weight: 600;
}

.font-bold {
    font-weight: 700;
}

.font-extrabold {
    font-weight: 800;
}

.font-black {
    font-weight: 900;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.bg-azul-claro {
    background-color: #265A8B;
}

.bg-azul-medio {
    background-color: #164E79;
}

.bg-azul-escuro {
    background-color: #1E4769;
}

.bg-verde {
    background-color: #81C34D;
}

.bg-verde-claro {
    background-color: #ebf5ed;
}

.bg-branco {
    background-color: #ffffff;
}

.bg-branco-50 {
    background-color: rgba(255, 255, 255, 0.5);
}

.bg-preto-50 {
    background-color: rgba(0, 0, 0, 0.5);
}

.bg-cinza {
    background-color: #F3F3F5;
}

.bg-cinza2 {
    background-color: #E1E1E1;
}

.bg-vermelho {
    background-color: #B5000E;
}

.bg-vermelho-2 {
    background-color: #ed5565;
}

.bg-amarelo {
    background-color: #F2C913;
}

.texto-azul-claro {
    color: #265A8B;
}

.texto-azul-medio {
    color: #164E79;
}

.texto-azul-escuro {
    color: #1E4769;
}

.texto-verde {
    color: #81C34D;
}

.texto-branco {
    color: #ebf5ed;
}

.texto-branco-fff {
    color: #fff;
}

.texto-vermelho {
    color: #B5000E;
}

.texto-cinza {
    color: #AAA;
}

.box-shadow-espalhado-dentro {
    box-shadow: inset 0px 1px 4px 3px rgba(0, 0, 0, 0.23);
}

.box-shadow-23 {
    box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.23);
}

.box-shadow-16-inset {
    box-shadow: inset 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.box-shadow-16 {
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.box-shadow-branco-50 {
    box-shadow: 0px 0px 5px 12px rgba(255, 255, 255, 0.5)
}

.box-shadow-20 {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.remover-estilos-a {
    text-decoration: none;
}

.remover-estilos-a:focus {
    outline: none;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.display-content {
    display: contents;
}

.flex {
    display: flex;
}

.flex-1 {
    flex: 1 !important;
}

.flex-2 {
    flex: 2;
}

.flex-3 {
    flex: 3;
}

.flex-6 {
    flex: 6;
}

.direction-column {
    flex-direction: column;
}

.wrap {
    flex-wrap: wrap;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.justify-around {
    justify-content: space-around;
}

.justify-between {
    justify-content: space-between;
}

.items-center {
    align-items: center;
}

.items-end {
    align-items: flex-end;
}

.items-start {
    align-items: flex-start;
}

.items-baseline {
    align-items: baseline;
}

.align-self-end {
    align-self: flex-end;
}

.gap-4 {
    gap: 4px;
}

.gap-5 {
    gap: 5px;
}

.gap-8 {
    gap: 8px;
}

.gap-10 {
    gap: 10px;
}

.gap-20 {
    gap: 20px;
}

.gap-30 {
    gap: 30px;
}

.gap-38 {
    gap: 38px;
}

.gap-45 {
    gap: 45px;
}

.gap-60 {
    gap: 60px;
}

.gap-2p5p {
    gap: 2.5%;
}

.gap-3p {
    gap: 3%;
}

.gap-4p {
    gap: 4%;
}

.gap-5p {
    gap: 5%;
}

.text-tamanho-10 {
    font-size: 10px;
}

.text-tamanho-12 {
    font-size: 12px;
}

.text-tamanho-14 {
    font-size: 15px;
}

.text-tamanho-15 {
    font-size: 15px;
}

.text-tamanho-16 {
    font-size: 16px;
}

.text-tamanho-17 {
    font-size: 16px;
}

.text-tamanho-18 {
    font-size: 18px;
}

.text-tamanho-20 {
    font-size: 20px;
}

.text-tamanho-30 {
    font-size: 30px;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-20 {
    margin-left: 20px;
}

.mt--5 {
    margin-top: -5px;
}

.m-1 {
    margin: 1px;
}

.mt-5{
    margin-top: 5px;
}

.m-10 {
    margin: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-37 {
    margin-top: 37px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-14 {
    margin-right: 14px;
}

.mr-34 {
    margin-right: 34px;
}

.mt-1 {
    margin-top: 1px;
}

.mt-4 {
    margin-top: 4px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-16 {
    margin-top: 16px;
}

.mt-24 {
    margin-top: 24px;
}

.mt-96 {
    margin-top: 96px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-33 {
    margin-top: 33px;
}

.mt-44 {
    margin-top: 44px;
}

.mt-96 {
    margin-top: 96px;
}

.mt-12-pc {
    margin-top: 12%;
}

.mt-7-pc {
    margin-top: 7%;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-22 {
    margin-bottom: 22px;
}

.mb-33 {
    margin-bottom: 33px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mh-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.mh-36 {
    margin-left: 36px;
    margin-right: 36px;
}

.mv-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.mv-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.mv-8 {
    margin-top: 8px;
    margin-bottom: 8px;
}

.mv-9 {
    margin-top: 9px !important;
    margin-bottom: 9px !important;
}

.mv-12 {
    margin-top: 12px;
    margin-bottom: 12px;
}

.mv-30{
    margin-top: 30px;
    margin-bottom: 30px;
}

.p-0 {
    padding: 0;
}

.p-3 {
    padding: 3.5px;
}

.p-5 {
    padding: 5px;
}

.p-10 {
    padding: 10px;
}

.pr-20 {
    padding-right: 20px!important;
}

.pr-50 {
    padding-right: 50px;
}

.pv-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pv-10 {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

.pv-12 {
    padding-top: 12px;
    padding-bottom: 12px;
}

.pv-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pv-9 {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}

.ph-5 {
    padding: 0px 5px;
}

.ph-15 {
    padding: 0px 15px;
}

.ph-16 {
    padding-right: 16px;
    padding-left: 16px;
}

.ph-11 {
    padding: 0px 11px;
}

.ph-12 {
    padding-right: 12px;
    padding-left: 12px;
}

.ph-30 {
    padding-right: 30px;
    padding-left: 30px;
}

.ph-35 {
    padding: 0px 35px;
}

.ph-38 {
    padding: 0 38px
}

.ph-50 {
    padding-left: 50px;
    padding-right: 50px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px!important;
}

.pl-22 {
    padding-left: 22px;
}

.pl-24 {
    padding-left: 24px;
}

.pl-27 {
    padding-left: 27px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-50 {
    padding-left: 50px;
}

.pr-3 {
    padding-right: 3px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-16 {
    padding-right: 16px;
}

.pr-30 {
    padding-right: 30px;
}

.pb-3 {
    padding-bottom: 3px;
}

.pb-6 {
    padding-bottom: 6px;
}

.pb-1 {
    padding-bottom: 1px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-37 {
    padding-bottom: 37px;
}

.pb-74 {
    padding-bottom: 74px;
}

.pt-3 {
    padding-top: 3px;
}

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-16 {
    padding-top: 16px;
}

.h-0 {
    height: 0px;
}

.h-5 {
    height: 5px;
}

.h-7 {
    height: 7px;
}

.h-8 {
    height: 8px;
}

.h-10 {
    height: 10px;
}

.h-33 {
    height: 33px;
}

.h-40 {
    height: 40px;
}

.h-42 {
    height: 42px;
}

.h-14 {
    height: 14px;
}

.h-15 {
    height: 15px;
}

.h-28 {
    height: 28px;
}

.h-31 {
    height: 31px;
}

.h-43 {
    height: 43px;
}

.h-44 {
    height: 44px !important;
}

.h-34 {
    height: 34px !important;
}

.h-36 {
    height: 36px !important;
}

.h-38 {
    height: 38px !important;
}

.h-44 {
    height: 44px !important;
}

.h-50 {
    height: 50px;
}

.h-60 {
    height: 60px;
}

.h-63 {
    height: 63px;
}

.h-66 {
    height: 66px;
}

.h-75 {
    height: 75px;
}

.h-100 {
    height: 100px;
}

.h-119 {
    height: 119px;
}

.h-250 {
    height: 250px;
}

.h-260 {
    height: 260px;
}

.h-331 {
    height: 331px;
}

.h-350 {
    height: 350px;
}

.h-450 {
    height: 450px;
}

.h-full {
    height: 100%;
}

.h-80p {
    height: 80%;
}

.h-100p {
    height: 100%;
}

.h-max-220 {
    max-height: 220px;
}

.h-max-400 {
    max-height: 400px;
}

.h-max-75vh {
    max-height: 75vh;
}

.w-1 {
    width: 1px;
}

.w-2 {
    width: 2px;
}

.w-5 {
    width: 5px;
}

.w-7 {
    width: 7px;
}

.w-8 {
    width: 8px;
}

.w-10 {
    width: 10px;
}

.w-14 {
    width: 14px;
}

.w-20 {
    width: 20px;
}

.w-25 {
    width: 25px;
}

.w-28 {
    width: 28px;
}

.w-30 {
    width: 30px;
}

.w-40 {
    width: 40px;
}

.w-60 {
    width: 60px;
}

.w-80 {
    width: 80px;
}

.w-108 {
    width: 108px;
}

.w-120 {
    width: 120px;
}

.w-127 {
    width: 127px;
}

.w-163 {
    width: 163px;
}

.w-194 {
    width: 194px;
}

.w-200 {
    width: 170px;
}

.w-229 {
    width: 229px;
}

.w-280 {
    width: 280px;
}

.w-335 {
    width: 335px;
}

.w-300 {
    width: 300px;
}

.w-452 {
    width: 452px;
}

.w-940 {
    width: 940px;
}

.w-971 {
    width: 971px;
}

.w-1000 {
    width: 1000px;
}

.w-min-200 {
    min-width: 200px;
}

.w-max-1000 {
    max-width: 1000px;
}

.w-max-80p {
    max-width: 80%;
}

.w-fit {
    width: fit-content;
}

.w-2p {
    width: 2%;
}

.w-4p {
    width: 4%;
}

.w-5p {
    width: 5%;
}

.w-7p {
    width: 7%;
}

.w-8p {
    width: 8%;
}

.w-10p {
    width: 10%;
}

.w-11p {
    width: 11%;
}

.w-12p {
    width: 12%;
}

.w-13p {
    width: 13%;
}

.w-15p {
    width: 15%;
}

.w-17p {
    width: 17%;
}

.w-20p {
    width: 20%;
}

.w-23p {
    width: 23%;
}

.w-25p {
    width: 25%;
}

.w-26p {
    width: 26%;
}

.w-30p {
    width: 30%;
}

.w-35p {
    width: 35%;
}

.w-40p {
    width: 40%;
}

.w-42p {
    width: 42%;
}

.w-45p {
    width: 45%;
}

.w-46p {
    width: 46%;
}

.w-50p {
    width: 50%;
}

.w-54p {
    width: 54%;
}

.w-55p {
    width: 55%;
}

.w-60p {
    width: 60%;
}

.w-65p {
    width: 65%;
}

.w-70p {
    width: 70%;
}

.w-75p {
    width: 75%;
}

.w-90p {
    width: 90%;
}

.w-91p {
    width: 91%;
}

.w-95p {
    width: 95%;
}

.w-98p {
    width: 98%;
}

.w-100p {
    width: 100%;
}

.w-full {
    width: 100%;
}

.esconder-filho {
    position: absolute;
    /*top: 100%;*/
    opacity: 0;
    transition: opacity 0.3s ease, max-height 0.1s ease;
    overflow: hidden;
    max-height: 0;
    z-index: 99;
}

.esconder-pai {
    position: relative;
}

.esconder-pai:hover .esconder-filho {
    opacity: 1;
    max-height: 100px;
}

/*.esconder-pai:hover {
        box-shadow: inset 3px 3px 6px rgba(0, 0, 0, 0.61);        
    }*/

.border-top-white-opacity-50 {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.top-0 {
    top: 0px;
}

.top-5 {
    top: 5px;
}

.top-9 {
    top: 9px;
}

.top-10 {
    top: 10px;
}

.top--1 {
    top: -1px;
}

.top--10 {
    top: -10px;
}

.left--15 {
    left: -15px;
}

.left-20 {
    left: 20px;
}

.right--16 {
    right: -16px;
}

.right-5 {
    right: 5px;
}

.right-9 {
    right: 9px;
}

.right-20 {
    right: 20px;
}

.bottom-3 {
    bottom: 3px;
}

.esconder-text-apos-3-linhas {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.esconder-text-apos-1-linha {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.borda-redonda {
    border-radius: 50%;
}

.radius-5 {
    border-radius: 5px;
    border-radius: 5px;
}

.pointer {
    cursor: pointer;
}

.pointer-events-none {
    pointer-events: none;
}

.titulo-com-linha {
    align-self: center;
    margin-left: 10px !important;
    margin-top: 12px !important;
}

.titulo-com-comentario {
    display: flex;
    place-self: center;
    margin-left: 7px;
    width: 17rem;
}

.alinhamento-text-percentual {
    padding-top: 2px;
    margin-bottom: -2px;
}

.border-box {
    box-sizing: border-box;
}

.border-branca-grossa {
    border: 4px solid #fff;
}

.border-silver {
    border: 1px solid silver;
}

.border-silver-2 {
    border: 2px solid silver;
}

.border-t-silver {
    border-top: 1px solid silver !important;
}

.border-b-silver {
    border-bottom: 1px solid silver;
}

.border-l-silver {
    border-left: 1px solid silver;
}

.border-r-silver {
    border-right: 1px solid silver;
}

.border-lr-silver {
    border-left: 1px solid silver;
    border-right: 1px solid silver;
}

.border-tb-silver {
    border-top: 1px solid silver !important;
    border-bottom: 1px solid silver !important;
}

.border-none {
    border: none;
}

.border-b-blue {
    border-bottom: 1px solid rgb(22, 78, 121, 0.5);
}

.border-b-blue-largo {
    border-bottom: 2px solid rgb(22, 78, 121, 0.7);
}

.border-color-vermelho-2 {
    border-color: #ed5565;
}

.scroll-invisivel ::-webkit-scrollbar {
    width: 0px;
}

.overflow {
    overflow: auto;
}

.pointer-item {
    cursor: pointer;
    position: relative;
    overflow: visible;
}

.pointer-item i {
    background-color: #fff;
}

.pointer-item.insumo {
    color: #81c34d;
}

.pointer-item.nivel-0 i {
    position: absolute;
    left: 0px;
    top: 12px;
    font-size: 18px;
}

.pointer-item.nivel-1 i {
    position: absolute;
    left: 4px;
    top: 15px;
    font-size: 10px;
}

.pointer-item .risco-abaixo {
    border-left: 1px solid;
    width: 1px;
    height: 20px;
    position: absolute;
    left: 8px;
    top: 24px;
}

.pointer-item .risco-acima {
    border-left: 1px solid;
    width: 1px;
    height: 20px;
    position: absolute;
    left: 8px;
    top: 0;
}

.pointer-item .risco-atraves {
    border-left: 1px solid;
    width: 1px;
    height: 40px;
    position: absolute;
    left: 8px;
    top: 0;
}

#PopupFotosEDocumentos .ajax-file-upload-container, #licitacaoPropostaPrecoTab .ajax-file-upload-container {
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
}

.opacity-50 {
    opacity: 0.5;
}

.opacity-40 {
    opacity: 0.4;
}

.m-carousel {
    margin-top: 15px;
    position: relative;
    display: flex;
    width: 1000px
}

.m-carousel .arrow {
    width: 30px;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.m-carousel .left i {
    margin-right: auto;
}

.m-carousel .right i {
    margin-left: auto;
}

.m-carousel .right i.fa-spinner {
    animation: loader 1.25s infinite;
}

@keyframes loader {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: 360deg;
    }
}

.m-carousel .arrow i {
    font-size: 30px;
    color: #164E79;
}

.m-carousel .container {
    display: inline-block;
    overflow: hidden;
    scroll-behavior: smooth;
    white-space: nowrap;
    width: 940px
}

.m-carousel-item {
    display: inline-block;
    color: #164E79;
    text-align: center;
    text-decoration: none;
    margin-left: 5px;
    width: 150px;
}

.m-carousel .thumb {
    max-width: 150px;
    max-height: 100px;
}

.btn-fechar-carousel {
    color: #fff;
    background-color: #164E79;
    border-color: #164E79;
    position: fixed;
    font-size: 50px;
    top: 30px;
    right: 30px;
    width: 75px;
    height: 84px;
}

.btn-fechar-carousel:hover {
    color: #fff;
    background-color: #1E4769;
    border-color: #1E4769;
}

.licitacao-modal-overlay .loading {
    margin: 300px;
    background: rgba(0,0,0,0.5);
    border-radius: 10px;
    padding: 20px;
}

.licitacao-modal-overlay .image-expansion-content{
    height: 100%;
}

.licitacao-modal-overlay .loading i.fa-spinner {
    animation: loader 1.25s infinite;
    color: #fff;
    font-size: 50px;
}

.licitacao-modal-overlay .image-expansion {
    max-width: 100%;
    height: 100%;
}

.image-expansion-overlay{
    z-index: 3000;
}

.bg-transparent {
    background: transparent;
    box-shadow: none;
}

.border-collapse {
    border-collapse: collapse;
}

.float-right {
    float: right;
}

.resize-none {
    resize: none;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.piscante {
    animation: blink 0.7s infinite;
}

.hover-sublinhado:hover {
    text-decoration: underline;
}

.word-break {
    word-break: break-word;
}